.wrapper{
	/*margin: 0 auto;*/
	position: relative;
	width: 100%;
	height: 700px;
	
}
.p1{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 200px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p1:hover,.p2:hover,.p3:hover,.p4:hover,.p5:hover,.p6:hover,.p7:hover,.p8:hover,.p9:hover,.p10:hover,.p11:hover,.p12:hover,.p13:hover,.p14:hover{
	background-color: black;
}
.p2{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 245px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p3{
	position: absolute;
	background-color: #00000070;
	width: 150px;
	height: 30px;
	top: 290px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p4{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 335px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}

.p5{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 375px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p6{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 430px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p7{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 470px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p8{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 520px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}

.p9{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 560px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}

.p10{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 620px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p11{
	position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 660px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}

.p12{
position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 700px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}

.p13{
position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 750px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}
.p14{
position: absolute;
	background-color: #00000070;
	width: 155px;
	height: 30px;
	top: 790px;
	left: 150px;
	z-index: 100;
	opacity: 0;
}


/* ventana emergente */
.modal{
	opacity: 0;
	position: fixed;
	cursor: move;
	min-height: 305px;
	top: 5%;
	left: 600px;
	background-color: #ccc;
	z-index: 90;
		
}
.cerrar{
	float:right;
	color: 
}
a{
	display: block;
	width: 50px;
	line-height: 50px;
	text-decoration: none;
	float:right;
	text-align: center;
	color: #C0392B;
	font-size: 30px;
}
.foto>img{
	z-index: 1000;
}



